diff -ur -x '*.log' -x '*.diff' -x '*.zip*' -x RELEASE -x PACKAGES -x '*REBUILD*' /home/openttd/public_html/grfpack/releases/8.0/changelog.txt /home/openttd/public_html/grfpack/releases/REBUILD/8.0/changelog.txt
--- /home/openttd/public_html/grfpack/releases/8.0/changelog.txt	
+++ /home/openttd/public_html/grfpack/releases/REBUILD/8.0/changelog.txt	
@@ -1,4 +1,4 @@
-Version 8.0 (2010-08-04)
+Version 8.0 (2010-08-21)
 
     * changelog in the package
     * dropped rar archive
diff -ur -x '*.log' -x '*.diff' -x '*.zip*' -x RELEASE -x PACKAGES -x '*REBUILD*' /home/openttd/public_html/grfpack/releases/8.0/md5grfid.list /home/openttd/public_html/grfpack/releases/REBUILD/8.0/md5grfid.list
--- /home/openttd/public_html/grfpack/releases/8.0/md5grfid.list	
+++ /home/openttd/public_html/grfpack/releases/REBUILD/8.0/md5grfid.list	
@@ -119,6 +119,7 @@
 6cfc6328d999c140851bfe6514ba277a   19060801   z_bananas/Bigger_Depots.0.3/bigdepot.grf
 f99a61c58f6f61148465464c653c70b1   4d420000   z_bananas/Bobs_Random_Vehicles_-0.6.1/BRBV v0.6.1w.GRF
 019ec35f3327e5069e68a8ad990c1aae   50430301   z_bananas/British_Town_Names-2.1/brit_names.grf
+5e8e4121f71bf42d6cb5bbfa6dcce237   4c534702   z_bananas/Chinese_Town_Names-v4/chinese_townw.grf
 b4bbadd1c9bec03dc8d584e118079be6   43415000   z_bananas/Climate_dependant_airports-0.1.0/airportsplus.grf
 020a92868f6cedd4c04172a76c06a3be   48420807   z_bananas/Close_Down_Banks_WatertowerPow-v0.2/close down bank watertowerw V0.2.grf
 1600687c50c5ab1e72edd487cad50e2a   52455400   z_bananas/Coded_by_Aegir._Artwork_by_Aegir-1/ae_cityw.GRF
@@ -141,6 +142,7 @@
 ae7013383e78286adff842fbf62c1d9b   45580103   z_bananas/Exs__City_Builder-0.1/EX_citybuilder.grf
 eceff78ed92526df5cdf5baed77ed805   f1250020   z_bananas/FIRS_Industry_Replacement_Set-0.3/firs.grf
 322dd58293d6625097f4a893abd01850   414e0101   z_bananas/FISH_ship_set-0.6.1/fish.grf
+78a4f0e07d79001ceac38b20e1f7b370   41533032   z_bananas/Finnish_Town_Names-1.0/finnish_town_names.grf
 82e873a57bc19b24f0ae8d1ec6a6e30b   54560202   z_bananas/Fix_TTD_grf_bugs.1.2/debugw.grf
 9cc25a10f25815abd68c21520c822894   44440a11   z_bananas/General_av8ion.0.2/genav8w.grf
 6e6944e09ce6c3ac130df72c542ee4b1   504e0002   z_bananas/Generic_Buffers.0.1/buffers.grf
@@ -151,7 +153,7 @@
 c91bd14fac7ca989fa0580dd7d792dd2   41501201   z_bananas/HEQS_Heavy_Equipment_Set-0.7.1/heqs.grf
 1abb78cb5c7fbd44ffcaf3da7c4852d8   535a1000   z_bananas/Hankyu_Railway_Set-0.04/hankyu.grf
 8c41066f2430a1762047ab077b51ee63   4d570102   z_bananas/Hover_Bus.1.0/hoverbus_1.0.grf
-e981fef326f3ceb1aadd28e7fe4ba535   78560007   z_bananas/Ikarus_Set-5.2/ikarus2w.GRF
+4ff96b8c2a55ca3de21f8049f9df046f   78560007   z_bananas/Ikarus_Set-5.3/ikarus2w.GRF
 d8ff84f759520f43f24f1c2c2645f214   4f460a02   z_bananas/Improved_Road_Vehicles__for_DB_S.1.0/irv.grf
 f113bf1aa04eb43aed862c7491bcdfe2   455b0101   z_bananas/Indonesian_Town_Names.0.1/indonesian-towns.grf
 0728adcb4df2f1eb9247abd449296f4e   4a430002   z_bananas/Industrial_Stations_Renewal.0.8.0/indstatrw.grf
@@ -174,7 +176,7 @@
 253b0ac413865ababff52a32cd0b575a   6d620204   z_bananas/Luuk_Trainset-4.3/tempsetpw.grf
 a6675eacf2da85d25e03acf8c5a23c54   534b0501   z_bananas/LuuklandCitybuilder-1.3/Luukland_Citybuilder.grf
 91b1e5631a3a4926cc7c1dbdbbc585cd   41420000   z_bananas/Metro_Subway_Set-PreAlpha3.1/Metro Subway Set.grf
-a394409d4ff754d28a079bdbbb5ee66f   fbfb0402   z_bananas/Metro_Track_Set-1.0.0/metrotrk.grf
+c5d462b520ed5eeb3af5619da165da35   fbfb0402   z_bananas/Metro_Track_Set-1.1.0/metrotrk.grf
 0727caf0b249f0d3bd08e6140657fc27   4d4e0103   z_bananas/Modified_Bridge_Properties.0.3/bridgeprop.grf
 d6dabf4e1803911f2bade94641a944c8   44442301   z_bananas/Modified_Building_Costs.1/pb_build.grf
 94f025f7345888fc3062f233c569d248   44450002   z_bananas/Modular_Locomotive_Shed_Stations-0.2.6/mlss026.grf
@@ -213,12 +215,13 @@
 9a4e23f60d9e2156af2c98da1c210bc9   4a5a0105   z_bananas/TTO_Full_Conversion.1.4.1/fttoc.grf
 be9a79f60827058108f4fd1700833886   44442411   z_bananas/TaI_UK_Houses.0.2/tai_uk.grf
 ee64cdd6e4600c717b448583026df24d   535a1344   z_bananas/Temperate_Oil_Wells_CAN_increase.v2/oilsgoup.grf
+433c86652752001e956bb3a30c54254f   414f0000   z_bananas/The_Danish_transport_set-0.0.1.B/Danish_transport_setw.GRF
 3f4153f5999bfdfd6cd578936f8b80f0   74677563   z_bananas/Total_Bridge_Renewal_Japan.0.2/total_bridgesw.grf
 a2396ffdcc0f1ba37a2a89ef525cdf21   74677462   z_bananas/Total_Bridge_Renewal_Set.1.12/total_bridges.grf
 af3e0a1e6ef0b98db966594578d1775b   56430001   z_bananas/Total_Town_Replacement_Set-3.02a/ttrs3w.GRF
 d8395aab346181680157e7792d5cd875   fbfb0202   z_bananas/Transrapid_Track_Set-0.9.0beta/traratrk.grf
 310ee1b199d5a858bb1a7fb5f52f9969   44444040   z_bananas/Tropic_Refurbishment_Set.0.3c/troprsw.grf
-65d01f40b9830ef6617c6b0d30f8a4e2   44441000   z_bananas/UKRS2__The_UK_Railway_Set-0.41/proj1000.grf
+77f84e5608cf2ed08db200113824832a   44441000   z_bananas/UKRS2__The_UK_Railway_Set-0.5/proj1000.grf
 6d363e0850f884c86a625cfdb5147b8a   44442303   z_bananas/UK_Railway_Set_tracks-1/pb_trax.grf
 9b5051e70d60ef2926a249b923afb0ca   44440111   z_bananas/UK_Renewal_Set.3.04/pb_ukrs.grf
 3dac7433c0da14ad3c5e8c89d73a6a2e   44442202   z_bananas/UK_Renewal_Set_Addon_Pack.3.04/ukrsap1w.grf
diff -ur -x '*.log' -x '*.diff' -x '*.zip*' -x RELEASE -x PACKAGES -x '*REBUILD*' /home/openttd/public_html/grfpack/releases/8.0/ottdc_grfpack.cfg /home/openttd/public_html/grfpack/releases/REBUILD/8.0/ottdc_grfpack.cfg
--- /home/openttd/public_html/grfpack/releases/8.0/ottdc_grfpack.cfg	
+++ /home/openttd/public_html/grfpack/releases/REBUILD/8.0/ottdc_grfpack.cfg	
@@ -119,6 +119,7 @@
 ottdc_grfpack/z_bananas/Bigger_Depots.0.3/bigdepot.grf
 ottdc_grfpack/z_bananas/Bobs_Random_Vehicles_-0.6.1/BRBV v0.6.1w.GRF
 ottdc_grfpack/z_bananas/British_Town_Names-2.1/brit_names.grf
+ottdc_grfpack/z_bananas/Chinese_Town_Names-v4/chinese_townw.grf
 ottdc_grfpack/z_bananas/Climate_dependant_airports-0.1.0/airportsplus.grf
 ottdc_grfpack/z_bananas/Close_Down_Banks_WatertowerPow-v0.2/close down bank watertowerw V0.2.grf
 ottdc_grfpack/z_bananas/Coded_by_Aegir._Artwork_by_Aegir-1/ae_cityw.GRF
@@ -141,6 +142,7 @@
 ottdc_grfpack/z_bananas/Exs__City_Builder-0.1/EX_citybuilder.grf
 ottdc_grfpack/z_bananas/FIRS_Industry_Replacement_Set-0.3/firs.grf
 ottdc_grfpack/z_bananas/FISH_ship_set-0.6.1/fish.grf
+ottdc_grfpack/z_bananas/Finnish_Town_Names-1.0/finnish_town_names.grf
 ottdc_grfpack/z_bananas/Fix_TTD_grf_bugs.1.2/debugw.grf
 ottdc_grfpack/z_bananas/General_av8ion.0.2/genav8w.grf
 ottdc_grfpack/z_bananas/Generic_Buffers.0.1/buffers.grf
@@ -151,7 +153,7 @@
 ottdc_grfpack/z_bananas/HEQS_Heavy_Equipment_Set-0.7.1/heqs.grf
 ottdc_grfpack/z_bananas/Hankyu_Railway_Set-0.04/hankyu.grf
 ottdc_grfpack/z_bananas/Hover_Bus.1.0/hoverbus_1.0.grf
-ottdc_grfpack/z_bananas/Ikarus_Set-5.2/ikarus2w.GRF
+ottdc_grfpack/z_bananas/Ikarus_Set-5.3/ikarus2w.GRF
 ottdc_grfpack/z_bananas/Improved_Road_Vehicles__for_DB_S.1.0/irv.grf
 ottdc_grfpack/z_bananas/Indonesian_Town_Names.0.1/indonesian-towns.grf
 ottdc_grfpack/z_bananas/Industrial_Stations_Renewal.0.8.0/indstatrw.grf
@@ -174,7 +176,7 @@
 ottdc_grfpack/z_bananas/Luuk_Trainset-4.3/tempsetpw.grf
 ottdc_grfpack/z_bananas/LuuklandCitybuilder-1.3/Luukland_Citybuilder.grf
 ottdc_grfpack/z_bananas/Metro_Subway_Set-PreAlpha3.1/Metro Subway Set.grf
-ottdc_grfpack/z_bananas/Metro_Track_Set-1.0.0/metrotrk.grf
+ottdc_grfpack/z_bananas/Metro_Track_Set-1.1.0/metrotrk.grf
 ottdc_grfpack/z_bananas/Modified_Bridge_Properties.0.3/bridgeprop.grf
 ottdc_grfpack/z_bananas/Modified_Building_Costs.1/pb_build.grf
 ottdc_grfpack/z_bananas/Modular_Locomotive_Shed_Stations-0.2.6/mlss026.grf
@@ -213,12 +215,13 @@
 ottdc_grfpack/z_bananas/TTO_Full_Conversion.1.4.1/fttoc.grf
 ottdc_grfpack/z_bananas/TaI_UK_Houses.0.2/tai_uk.grf
 ottdc_grfpack/z_bananas/Temperate_Oil_Wells_CAN_increase.v2/oilsgoup.grf
+ottdc_grfpack/z_bananas/The_Danish_transport_set-0.0.1.B/Danish_transport_setw.GRF
 ottdc_grfpack/z_bananas/Total_Bridge_Renewal_Japan.0.2/total_bridgesw.grf
 ottdc_grfpack/z_bananas/Total_Bridge_Renewal_Set.1.12/total_bridges.grf
 ottdc_grfpack/z_bananas/Total_Town_Replacement_Set-3.02a/ttrs3w.GRF
 ottdc_grfpack/z_bananas/Transrapid_Track_Set-0.9.0beta/traratrk.grf
 ottdc_grfpack/z_bananas/Tropic_Refurbishment_Set.0.3c/troprsw.grf
-ottdc_grfpack/z_bananas/UKRS2__The_UK_Railway_Set-0.41/proj1000.grf
+ottdc_grfpack/z_bananas/UKRS2__The_UK_Railway_Set-0.5/proj1000.grf
 ottdc_grfpack/z_bananas/UK_Railway_Set_tracks-1/pb_trax.grf
 ottdc_grfpack/z_bananas/UK_Renewal_Set.3.04/pb_ukrs.grf
 ottdc_grfpack/z_bananas/UK_Renewal_Set_Addon_Pack.3.04/ukrsap1w.grf
Files /home/openttd/public_html/grfpack/releases/8.0/ottdc_grfpack_8.0.7z and /home/openttd/public_html/grfpack/releases/REBUILD/8.0/ottdc_grfpack_8.0.7z differ
diff -ur -x '*.log' -x '*.diff' -x '*.zip*' -x RELEASE -x PACKAGES -x '*REBUILD*' /home/openttd/public_html/grfpack/releases/8.0/ottdc_grfpack_8.0.7z.md5 /home/openttd/public_html/grfpack/releases/REBUILD/8.0/ottdc_grfpack_8.0.7z.md5
--- /home/openttd/public_html/grfpack/releases/8.0/ottdc_grfpack_8.0.7z.md5	
+++ /home/openttd/public_html/grfpack/releases/REBUILD/8.0/ottdc_grfpack_8.0.7z.md5	
@@ -1 +1 @@
-f00c4ae3818546c976a8d217248624f2 ottdc_grfpack_8.0.7z
+7259f306b45e4f76214956306c68c462 ottdc_grfpack_8.0.7z
Files /home/openttd/public_html/grfpack/releases/8.0/ottdc_grfpack_8.0.tar.bz2 and /home/openttd/public_html/grfpack/releases/REBUILD/8.0/ottdc_grfpack_8.0.tar.bz2 differ
diff -ur -x '*.log' -x '*.diff' -x '*.zip*' -x RELEASE -x PACKAGES -x '*REBUILD*' /home/openttd/public_html/grfpack/releases/8.0/ottdc_grfpack_8.0.tar.bz2.md5 /home/openttd/public_html/grfpack/releases/REBUILD/8.0/ottdc_grfpack_8.0.tar.bz2.md5
--- /home/openttd/public_html/grfpack/releases/8.0/ottdc_grfpack_8.0.tar.bz2.md5	
+++ /home/openttd/public_html/grfpack/releases/REBUILD/8.0/ottdc_grfpack_8.0.tar.bz2.md5	
@@ -1 +1 @@
-48a8ec31cc8d500dd29d829504f3032f ottdc_grfpack_8.0.tar.bz2
+5dc60b2fa09284fceb5a0c7114ea92bd ottdc_grfpack_8.0.tar.bz2
Files /home/openttd/public_html/grfpack/releases/8.0/ottdc_grfpack_8.0.tar.gz and /home/openttd/public_html/grfpack/releases/REBUILD/8.0/ottdc_grfpack_8.0.tar.gz differ
diff -ur -x '*.log' -x '*.diff' -x '*.zip*' -x RELEASE -x PACKAGES -x '*REBUILD*' /home/openttd/public_html/grfpack/releases/8.0/ottdc_grfpack_8.0.tar.gz.md5 /home/openttd/public_html/grfpack/releases/REBUILD/8.0/ottdc_grfpack_8.0.tar.gz.md5
--- /home/openttd/public_html/grfpack/releases/8.0/ottdc_grfpack_8.0.tar.gz.md5	
+++ /home/openttd/public_html/grfpack/releases/REBUILD/8.0/ottdc_grfpack_8.0.tar.gz.md5	
@@ -1 +1 @@
-3b40a73ab9eb67d1f2a66b11c7ea4573 ottdc_grfpack_8.0.tar.gz
+80be6d348e5ff154a68b49c52987d859 ottdc_grfpack_8.0.tar.gz
diff -ur -x '*.log' -x '*.diff' -x '*.zip*' -x RELEASE -x PACKAGES -x '*REBUILD*' /home/openttd/public_html/grfpack/releases/8.0/readme.txt /home/openttd/public_html/grfpack/releases/REBUILD/8.0/readme.txt
--- /home/openttd/public_html/grfpack/releases/8.0/readme.txt	
+++ /home/openttd/public_html/grfpack/releases/REBUILD/8.0/readme.txt	
@@ -1,5 +1,5 @@
 -------------------------------------------------------------------------------
-       #openttdcoop NewGrf Package - Version 8.0 2010-08-04
+       #openttdcoop NewGrf Package - Version 8.0 2010-08-21
 -------------------------------------------------------------------------------
 
 This pack is supposed to provide our members and interested guests the NewGRFs 
